<panel>
  <flags id="text_colour" value="white"/>

  <layout class="fit_children_attachment" alignment="vertical" offset="0"/>
  <layout class="arrange_vertical_attachment" alignment="top" offset="-2"/>
  <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>

  <container class="plain_box" appearance="boxes/calendarbar/paper">

    <layout class="fit_children_attachment" alignment="vertical, fill"/>
    <layout class="arrange_vertical_attachment" alignment="top" offset="0"/>
    <layout class="stick_to_sides_attachment" alignment="all" layout_children="true"/>

    <container>
      <layout class="fit_children_attachment" alignment="vertical, fill"/>
      <layout class="arrange_vertical_attachment" alignment="top" offset="8"/>
      <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>

      <widget class="label" id="evtx" text="Events[COMMENT: Title for event list in timeline popup]" auto_size="all" style="semi_bold" colour="white"/>

      <widget class="table" id="evtb" layout="25, -1" auto_size="all" auto_size_rows="true" fixed_size_rows="false" stretch_to_fit_rows="true" mode="fill_rows">

        <list id="column_display_properties">
          <record indx="0" left="0" sort_disabled="true" alignment="left, top"/>
          <record indx="1" left="0" sort_disabled="true" alignment="left, centre_y"/>
        </list>

        <list id="column_properties">
          <record indx="0" alignment="left, top" column_spacing="0" colour="white"/>
          <record indx="1" alignment="left, top" column_spacing="5" colour="white"/>
        </list>

      </widget>
    </container>

    <container>
      <layout class="fit_children_attachment" alignment="vertical, fill" offset="0"/>
      <layout class="arrange_vertical_attachment" alignment="top" offset="0"/>
      <layout class="stick_to_sides_attachment" alignment="all" layout_children="true"/>

      <widget class="label" id="actx" text="Actions[COMMENT: Title for actions list in timeline popup]" auto_size="all" style="semi_bold" colour="white"/>

      <widget class="table" id="actb" layout="25, -1" auto_size="all" auto_size_rows="true" fixed_size_rows="false" stretch_to_fit_rows="true" mode="fill_rows"  >

        <list id="column_display_properties">
          <record indx="0" left="0" sort_disabled="true" alignment="left, top"/>
          <record indx="1" left="0" sort_disabled="true" alignment="left, centre_y"/>
        </list>

        <list id="column_properties">
          <record indx="0" alignment="left, top" column_spacing="0" colour="white"/>
          <record indx="1" alignment="left, top" column_spacing="5" colour="white"/>
        </list>
      </widget>
    </container>
  </container>

</panel>
